MediaWiki talk:Common.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
Trimoon (talk | contribs)
m Transformed the note in top to a talkheader and ambox to make it look more professional ^^
 
Line 30: Line 30:
== KBD ==
== KBD ==


{{ping|BetaNotus}}Could you add the below CSS, it will make keyboard input stand out better visually.<br/>
BetaNotus - Could you add the below CSS, it will make keyboard input stand out better visually.<br/>
For example see the keys in the tables under [[General_gameplay_tips/Basics#Controls]].
For example see the keys in the tables under [[General_gameplay_tips/Basics#Controls]].
<code lang="css"><pre>
<code lang="css"><pre>

Latest revision as of 13:52, 8 July 2021

This is the talk page for discussing the master style-sheet for everything on the wiki.

Documentation CSS

Could someone add the following to this stylesheet?

/* Documentation template */
.template-documentation .color1 {
  background-color: #36C;
  color: white;
}

It will make the header and footer of the documentation look better when a template uses the {{documentation}} template.
--Trimoon (talk) 13:20, 9 April 2016 (CDT)

Added it. BetaNotus (talk) 10:31, 10 April 2016 (CDT)
This CSS will make it look even better with the links also white-colored.
.template-documentation .color1,
#bodyContent .template-documentation .color1 a,
#bodyContent .template-documentation .color1 a.external
{
    background-color:#36C;
    color:white;
}
--Trimoon (talk) 07:33, 10 April 2016 (CDT)
Added it. BetaNotus (talk) 10:31, 10 April 2016 (CDT)

KBD

BetaNotus - Could you add the below CSS, it will make keyboard input stand out better visually.
For example see the keys in the tables under General_gameplay_tips/Basics#Controls.

kbd {
	border: 2px solid gray;
	color: white;
	border-radius: .5em;
	background-color: black;
	padding: 2px;
}

--Trimoon (talk) 06:50, 21 April 2016 (CDT)

Added it. Looks great. BetaNotus (talk) 12:04, 21 April 2016 (CDT)